%%%%%%%%%%%%%%%%%%%%%%%%%packages%%%%%%%%%%%%%%%%%%%%%%%%%%%
\documentclass[a4paper,12pt,titlepage]{article}
\usepackage[french]{babel}
\usepackage[utf8]{inputenc}


\usepackage[T1]{fontenc}
\usepackage[pdftex]{graphicx}

\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage{color}
\usepackage{xcolor}
\definecolor{LightGray}{gray}{0.7}
\usepackage{titlesec}
\usepackage{circuitikz}
\usepackage{siunitx}
\usepackage[outputdir=./Build]{minted}
\usepackage{lettrine}
\usepackage{array}

\usepackage{geometry}
 \geometry{
 a4paper,
 total={150mm,237mm},
 left=30mm,
 top=30mm,
 }

\pagestyle{fancy}
\renewcommand{\headrulewidth}{0.2pt}
\renewcommand{\footrulewidth}{0.2pt}
\newcommand{\thedate}{\today}

\setlength{\headheight}{16pt}

\newpage % ------------------------- Saut de page ------------------------------------ %

\title{
    \includegraphics[width=0.15\textwidth]{./Logos/UM.png}
    \hspace{2cm}
    \includegraphics[width=0.4\textwidth]{./Logos/Polytech.png}\\
    \vspace{5cm}
    \textbf{Économie}\\Anne - Cécile LEBRUN\\
    \vspace{3cm}
    \textbf{TD4}\\
    \vfill
}
\date{21 Janvier 2020}


\begin{document}
\author{Gabin Blot}

\cfoot{Page \thepage/\pageref{LastPage}}
\lhead{Gabin BLOT}
\chead{2019 - 2020}
\rhead{TD4}
\rfoot{Polytech Montpellier}
\lfoot{Économie}
\maketitle

\newpage % ------------------------- Saut de page ------------------------------------ %


\end{document}
